@charset "utf-8";

#breadcrumb ul {
font-size:small;
}

h2 {
font-size:large;
}

p {
font-size:small;
}

/* Font Stack */

#home_english {
font-family:Arial, Helvetica, sans-serif;
}

/* Home */
#sub ul li {
font-size:small;
}

/* Each Store */
h1#eachStoreName {
font-size:x-large;
}

/* font-style pending add font- to family */

#store_japanese h1, #store_japanese h2, #store_japanese table, #store_japanese p {
family:"HG正楷書体-PRO";
}

#store_service h1, #store_service h2, #store_service table, #store_service p {
family:"HGｺﾞｼｯｸM";
}

table#eachStoreBasicInfo {
font-size:small;
}


#bottom ul, #bottom ol, #bottom p{
font-size:small;
}

/* Footer Nav */
#footer_nav {
font-size:small;
}

/********** 2012NewYearEvent **********/
#news table {
font-size:small;
}


/* List 50 */
#main ul li {
font-size:small;
}

/* Sitemap */
#col_1 ul,#col_2 ul,#col_3 ul {
font-size:small;
}

/* Footer */
#footer address {
font-size:small;
}